/*
 Theme Name:   Storefront Child
 Theme URI:    https://example.com/
 Description:  Storefront の子テーマ
 Author:       coursilte
 Author URI:   https://example.com/
 Template:     storefront
 Version:      1.0.0
*/

/* 子テーマ用の追加CSSはここに書きます */

.site-header{
	background-color: #fff;
	margin-top: -15px;
}
.storefront-handheld-footer-bar ::before{
	background-color: #fff;
}

.site-info a{
	display:none;
}
.site-info{
	text-align: center;
	width: 100%;
	padding-bottom: 5px;
	padding-top: 0px;
}

.wp-block-cover__inner-container{
	 margin-top: -45px;
}

.midashi3{
	color: #B81C25;
	padding-top: 80px;
	margin-bottom: -10px;
}
.midashi3-kana{
	color: #B81C25;
	margin-bottom: 0px; 
}
@media (min-width: 760px) {
	.midashi3-kana {
		margin-bottom: -150px;
	}
}

.wp-block-latest-posts__list{
	padding-right:45px;
}
.wp-block-latest-posts__list a:link{
	color:#000;
}

.midashi1{
	color: #B81C25 !important;
	margin-bottom: -30px;
}
.midashi1-kana{
	color: #B81C25 !important;
}
.midashi2{
	color: #B81C25 !important;
	margin-bottom: -30px;
}
.midashi2-kana{
	color: #B81C25 !important;
}

.wc-block-featured-category__title{
	font-weight: bold;
}
.scrolled .storefront-primary-navigation{
	position: fixed;
	transition: top 1s ease;
  top: 0;
  left: 0;
  width: 100%	 
}
.storefront-primary-navigation{
	background-color: #fff;
}

.site-header {
    position: ixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
  }
.site-content{
	padding-top: 00px;
}
@media (max-width: 760px) {
	.site-content {
		padding-top: 0px;
	}
}

.col-full a:hover{
	color: #B81C25 !important;
}

.menu-toggle{
	margin-top: 10px;
	border: 0;
}

/*支払いページの請求先の住所と一緒にするかのチェックボックスを非表示にする*/
.wc-block-components-checkbox{
	display: none !important;
}

.wc-block-components-address-form__country{
	display: none;
}

/*お問い合わせフォーム*/
.cf7__button{
	 text-align: center;
}

.wpcf7 input.wpcf7-submit {
	background-color:#B1021F;/* オレンジ*/
	border:0;
	color:#fff;
	font-size:1.1em;
	font-weight:bold;
	margin-left:60px ;
}

.cf7__list p{
	text-align: center;
}
.wpcf7-form-control{
	width: 60%;
}
.entry-title{
	text-align: center;
}

.wc-block-components-button{
	background-color :#B81C25 !important;
}

.wc-block-checkout__guest-checkout-notice{
	display: none;
}

.footer-widget-1 a:link{
	color: #ffffff !important;
}

/*買い物カゴのページの合計の下に表示される「消費税の内訳」を非表示にする*/
.wc-block-components-totals-footer-item-tax{
	display:none !important;
}
/*買い物カゴのページの合計の下に表示される「送料の説明文」を非表示にする*/
.wc-block-components-totals-footer-item-shipping{
	display:none !important;
}

.wc-block-components-totals-item__label{
	 display:  none !important;	
}
.wc-block-components-shipping-placeholder__value{
	 display:  none !important;	
}
/*チェックアウト画面の請求先入力欄の非表示*/
.wc-block-checkout__billing-fields{
	display: none !important;
}
/*チェックアウト画面の送料表示の非表示(送料を独自に設定しているため不要の表示になった)*/
.wc-block-checkout__shipping-option{
	display: none !important;
}

/*小計に表示のdeliveryを非表示*/
.wp-block-woocommerce-checkout-order-summary-shipping-block{
	display: ;
}

.woocommerce-breadcrumb{
	display: none !important;
}

.site-branding{
	margin-bottom: 0;
}
.secondary-navigation{
	margin-bottom: 0;
}
.site-search{
	margin-bottom: 0;
}
#menu-item-112 a{
	margin-top: -15px;
	margin-bottom: -15px;
}
#menu-item-116 a{
	margin-top: -15px;
	margin-bottom: -15px;
}
#menu-item-117 a{
	margin-top: -15px;
	margin-bottom: -15px;
}
#menu-item-191 a{
	margin-top: -15px;
	margin-bottom: -15px;
}
.cart-contents{
	margin-top: -15px;
	margin-bottom: -15px;
}

.custom-logo{
	width: 150px !important;
}
@media (max-width: 767px) {
  .custom-logo {
    margin-top: 10px; /* または position: relative; top: 10px; */
  }
}


.site-header{
	margin-top: -20px;
}


.site-content{
	margin-top: -80px !important;
}

/*クリックすると周りに表示されるパープルの線を非表示にする*/
a:focus,
a:focus-visible,
button:focus,
button:focus-visible,
input[type="submit"]:focus,
input[type="submit"]:focus-visible {
    outline: none !important;
    box-shadow: none !important;
}

/* WooCommerceブロック用の追加指定 */
.wc-block-components-text-input input:focus,
.wc-block-components-text-input input:focus-visible {
    outline: none !important;
    box-shadow: none !important;
    border-color: inherit !important;
}